<s class_id="0" version="0">
  <m_XRenderWnd>
	<rect class_id="1" version="0" >
    <left>0</left>
    <top>0</top>
    <right>1055</right>
    <bottom>930</bottom>
  </rect>
  <xfactor>1000</xfactor>
  <yfactor>890</yfactor>
	<list_subrender class_id="2" version="0">
		<count>11</count>
		<item_version>10</item_version>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>1</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>1035</right><bottom>911</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>1</count>
        <item_version>10</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
		<item classname="XSubRender">
      <list_rect class_id="4" version="0">
				<count>4</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>517</right><bottom>458</bottom></item>
				<item classname="XRect"><left>517</left><top>0</top><right>1035</right><bottom>458</bottom></item>
				<item classname="XRect"><left>0</left><top>458</top><right>517</right><bottom>911</bottom></item>
				<item classname="XRect"><left>517</left><top>458</top><right>1035</right><bottom>911</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>6</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>690</right><bottom>612</bottom></item>
				<item classname="XRect"><left>690</left><top>0</top><right>1035</right><bottom>306</bottom></item>
				<item classname="XRect"><left>690</left><top>306</top><right>1035</right><bottom>612</bottom></item>
				<item classname="XRect"><left>0</left><top>612</top><right>345</right><bottom>911</bottom></item>
				<item classname="XRect"><left>345</left><top>612</top><right>690</right><bottom>911</bottom></item>
				<item classname="XRect"><left>690</left><top>612</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>8</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>776</right><bottom>687</bottom></item>
        <item classname="XRect"><left>776</left><top>0</top><right>1035</right><bottom>229</bottom></item>
        <item classname="XRect"><left>776</left><top>229</top><right>1035</right><bottom>458</bottom></item>
        <item classname="XRect"><left>776</left><top>458</top><right>1035</right><bottom>687</bottom></item>
        <item classname="XRect"><left>0</left><top>687</top><right>258</right><bottom>911</bottom></item>
        <item classname="XRect"><left>258</left><top>687</top><right>517</right><bottom>911</bottom></item>
        <item classname="XRect"><left>517</left><top>687</top><right>776</right><bottom>911</bottom></item>
        <item classname="XRect"><left>776</left><top>687</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>9</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>345</right><bottom>306</bottom></item>
				<item classname="XRect"><left>345</left><top>0</top><right>690</right><bottom>306</bottom></item>
				<item classname="XRect"><left>690</left><top>0</top><right>1035</right><bottom>306</bottom></item>
				<item classname="XRect"><left>0</left><top>306</top><right>345</right><bottom>612</bottom></item>
				<item classname="XRect"><left>345</left><top>306</top><right>690</right><bottom>612</bottom></item>
				<item classname="XRect"><left>690</left><top>306</top><right>1035</right><bottom>612</bottom></item>
				<item classname="XRect"><left>0</left><top>612</top><right>345</right><bottom>911</bottom></item>
				<item classname="XRect"><left>345</left><top>612</top><right>690</right><bottom>911</bottom></item>
				<item classname="XRect"><left>690</left><top>612</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>10</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>517</right><bottom>458</bottom></item>
        <item classname="XRect"><left>517</left><top>0</top><right>1035</right><bottom>458</bottom></item>
        <item classname="XRect"><left>0</left><top>458</top><right>258</right><bottom>687</bottom></item>
        <item classname="XRect"><left>258</left><top>458</top><right>517</right><bottom>687</bottom></item>
        <item classname="XRect"><left>517</left><top>458</top><right>776</right><bottom>687</bottom></item>
        <item classname="XRect"><left>776</left><top>458</top><right>1035</right><bottom>687</bottom></item>
        <item classname="XRect"><left>0</left><top>687</top><right>258</right><bottom>911</bottom></item>
        <item classname="XRect"><left>258</left><top>687</top><right>517</right><bottom>911</bottom></item>
        <item classname="XRect"><left>517</left><top>687</top><right>776</right><bottom>911</bottom></item>
        <item classname="XRect"><left>776</left><top>687</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>13</count>
				<item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>258</right><bottom>229</bottom></item>
        <item classname="XRect"><left>258</left><top>0</top><right>517</right><bottom>229</bottom></item>
        <item classname="XRect"><left>517</left><top>0</top><right>776</right><bottom>229</bottom></item>
        <item classname="XRect"><left>776</left><top>0</top><right>1035</right><bottom>229</bottom></item>
        <item classname="XRect"><left>0</left><top>229</top><right>258</right><bottom>458</bottom></item>
        <item classname="XRect"><left>258</left><top>229</top><right>776</right><bottom>687</bottom></item>
        <item classname="XRect"><left>776</left><top>229</top><right>1035</right><bottom>458</bottom></item>
        <item classname="XRect"><left>0</left><top>458</top><right>258</right><bottom>687</bottom></item>
        <item classname="XRect"><left>776</left><top>458</top><right>1035</right><bottom>687</bottom></item>
        <item classname="XRect"><left>0</left><top>687</top><right>258</right><bottom>911</bottom></item>
        <item classname="XRect"><left>258</left><top>687</top><right>517</right><bottom>911</bottom></item>
        <item classname="XRect"><left>517</left><top>687</top><right>776</right><bottom>911</bottom></item>
        <item classname="XRect"><left>776</left><top>687</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>16</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>258</right><bottom>229</bottom></item>
        <item classname="XRect"><left>258</left><top>0</top><right>517</right><bottom>229</bottom></item>
        <item classname="XRect"><left>517</left><top>0</top><right>776</right><bottom>229</bottom></item>
        <item classname="XRect"><left>776</left><top>0</top><right>1035</right><bottom>229</bottom></item>
        <item classname="XRect"><left>0</left><top>229</top><right>258</right><bottom>458</bottom></item>
        <item classname="XRect"><left>258</left><top>229</top><right>517</right><bottom>458</bottom></item>
        <item classname="XRect"><left>517</left><top>229</top><right>776</right><bottom>458</bottom></item>
        <item classname="XRect"><left>776</left><top>229</top><right>1035</right><bottom>458</bottom></item>
        <item classname="XRect"><left>0</left><top>458</top><right>258</right><bottom>687</bottom></item>
        <item classname="XRect"><left>258</left><top>458</top><right>517</right><bottom>687</bottom></item>
        <item classname="XRect"><left>517</left><top>458</top><right>776</right><bottom>687</bottom></item>
        <item classname="XRect"><left>776</left><top>458</top><right>1035</right><bottom>687</bottom></item>
        <item classname="XRect"><left>0</left><top>687</top><right>258</right><bottom>911</bottom></item>
        <item classname="XRect"><left>258</left><top>687</top><right>517</right><bottom>911</bottom></item>
        <item classname="XRect"><left>517</left><top>687</top><right>776</right><bottom>911</bottom></item>
        <item classname="XRect"><left>776</left><top>687</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>25</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>207</right><bottom>183</bottom></item>
        <item classname="XRect"><left>207</left><top>0</top><right>414</right><bottom>183</bottom></item>
        <item classname="XRect"><left>414</left><top>0</top><right>621</right><bottom>183</bottom></item>
        <item classname="XRect"><left>621</left><top>0</top><right>828</right><bottom>183</bottom></item>
        <item classname="XRect"><left>828</left><top>0</top><right>1035</right><bottom>183</bottom></item>
        <item classname="XRect"><left>0</left><top>183</top><right>207</right><bottom>366</bottom></item>
        <item classname="XRect"><left>207</left><top>183</top><right>414</right><bottom>366</bottom></item>
        <item classname="XRect"><left>414</left><top>183</top><right>621</right><bottom>366</bottom></item>
        <item classname="XRect"><left>621</left><top>183</top><right>828</right><bottom>366</bottom></item>
        <item classname="XRect"><left>828</left><top>183</top><right>1035</right><bottom>366</bottom></item>
        <item classname="XRect"><left>0</left><top>366</top><right>207</right><bottom>549</bottom></item>
        <item classname="XRect"><left>207</left><top>366</top><right>414</right><bottom>549</bottom></item>
        <item classname="XRect"><left>414</left><top>366</top><right>621</right><bottom>549</bottom></item>
        <item classname="XRect"><left>621</left><top>366</top><right>828</right><bottom>549</bottom></item>
        <item classname="XRect"><left>828</left><top>366</top><right>1035</right><bottom>549</bottom></item>
        <item classname="XRect"><left>0</left><top>549</top><right>207</right><bottom>733</bottom></item>
        <item classname="XRect"><left>207</left><top>549</top><right>414</right><bottom>733</bottom></item>
        <item classname="XRect"><left>414</left><top>549</top><right>621</right><bottom>733</bottom></item>
        <item classname="XRect"><left>621</left><top>549</top><right>828</right><bottom>733</bottom></item>
        <item classname="XRect"><left>828</left><top>549</top><right>1035</right><bottom>733</bottom></item>
        <item classname="XRect"><left>0</left><top>733</top><right>207</right><bottom>911</bottom></item>
        <item classname="XRect"><left>207</left><top>733</top><right>414</right><bottom>911</bottom></item>
        <item classname="XRect"><left>414</left><top>733</top><right>621</right><bottom>911</bottom></item>
        <item classname="XRect"><left>621</left><top>733</top><right>828</right><bottom>911</bottom></item>
        <item classname="XRect"><left>828</left><top>733</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4" version="0">
        <count>36</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>172</right><bottom>153</bottom></item>
        <item classname="XRect"><left>172</left><top>0</top><right>345</right><bottom>153</bottom></item>
        <item classname="XRect"><left>345</left><top>0</top><right>517</right><bottom>153</bottom></item>
        <item classname="XRect"><left>517</left><top>0</top><right>690</right><bottom>153</bottom></item>
        <item classname="XRect"><left>690</left><top>0</top><right>862</right><bottom>153</bottom></item>
        <item classname="XRect"><left>862</left><top>0</top><right>1035</right><bottom>153</bottom></item>
        <item classname="XRect"><left>0</left><top>153</top><right>172</right><bottom>306</bottom></item>
        <item classname="XRect"><left>172</left><top>153</top><right>345</right><bottom>306</bottom></item>
        <item classname="XRect"><left>345</left><top>153</top><right>517</right><bottom>306</bottom></item>
        <item classname="XRect"><left>517</left><top>153</top><right>690</right><bottom>306</bottom></item>
        <item classname="XRect"><left>690</left><top>153</top><right>862</right><bottom>306</bottom></item>
        <item classname="XRect"><left>862</left><top>153</top><right>1035</right><bottom>306</bottom></item>
        <item classname="XRect"><left>0</left><top>306</top><right>172</right><bottom>458</bottom></item>
        <item classname="XRect"><left>172</left><top>306</top><right>345</right><bottom>458</bottom></item>
        <item classname="XRect"><left>345</left><top>306</top><right>517</right><bottom>458</bottom></item>
        <item classname="XRect"><left>517</left><top>306</top><right>690</right><bottom>458</bottom></item>
        <item classname="XRect"><left>690</left><top>306</top><right>862</right><bottom>458</bottom></item>
        <item classname="XRect"><left>862</left><top>306</top><right>1035</right><bottom>458</bottom></item>
        <item classname="XRect"><left>0</left><top>458</top><right>172</right><bottom>612</bottom></item>
        <item classname="XRect"><left>172</left><top>458</top><right>345</right><bottom>612</bottom></item>
        <item classname="XRect"><left>345</left><top>458</top><right>517</right><bottom>612</bottom></item>
        <item classname="XRect"><left>517</left><top>458</top><right>690</right><bottom>612</bottom></item>
        <item classname="XRect"><left>690</left><top>458</top><right>862</right><bottom>612</bottom></item>
        <item classname="XRect"><left>862</left><top>458</top><right>1035</right><bottom>612</bottom></item>
        <item classname="XRect"><left>0</left><top>612</top><right>172</right><bottom>765</bottom></item>
        <item classname="XRect"><left>172</left><top>612</top><right>345</right><bottom>765</bottom></item>
        <item classname="XRect"><left>345</left><top>612</top><right>517</right><bottom>765</bottom></item>
        <item classname="XRect"><left>517</left><top>612</top><right>690</right><bottom>765</bottom></item>
        <item classname="XRect"><left>690</left><top>612</top><right>862</right><bottom>765</bottom></item>
        <item classname="XRect"><left>862</left><top>612</top><right>1035</right><bottom>765</bottom></item>
        <item classname="XRect"><left>0</left><top>765</top><right>172</right><bottom>911</bottom></item>
        <item classname="XRect"><left>172</left><top>765</top><right>345</right><bottom>911</bottom></item>
        <item classname="XRect"><left>345</left><top>765</top><right>517</right><bottom>911</bottom></item>
        <item classname="XRect"><left>517</left><top>765</top><right>690</right><bottom>911</bottom></item>
        <item classname="XRect"><left>690</left><top>765</top><right>862</right><bottom>911</bottom></item>
        <item classname="XRect"><left>862</left><top>765</top><right>1035</right><bottom>911</bottom></item>
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>2</default_layout>
  <list_wnd class_id="5" version="0">
    <count>16</count>
    <item_version>0</item_version>

    <item classname="XWnd">
      <rect>
        <left>1021</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item>

    <item classname="XWnd">
    <rect>
      <left>821</left>
      <top>925</top>
      <right>14</right>
      <bottom>14</bottom>
    </rect>
    <resource_id>1</resource_id>
    <skin_id>ButtonSub1</skin_id>
    <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>841</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>861</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>881</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub6</skin_id>
      <tool_tip>IDS_layout_Eight</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>901</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub9</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>921</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub10</skin_id>
      <tool_tip>IDS_layout_Ten</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>941</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub13</skin_id>
      <tool_tip>IDS_layout_Thirteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>961</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub16</skin_id>
      <tool_tip>IDS_layout_Sixteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>981</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>9</resource_id>
      <skin_id>ButtonSub25</skin_id>
      <tool_tip>IDS_layout_twenty_five</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1001</left>
        <top>925</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>10</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>

   <item classname="XWnd">
      <rect>
        <left>100</left>
        <top>923</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>
    </item>
    <item classname="XWnd">
     <rect>
        <left>130</left>
        <top>923</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
    </item>


  <item classname="XWnd">
     <rect>
        <left>160</left>
        <top>923</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>190</left>
        <top>923</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>
    <item classname="XWnd">
     <rect>
        <left>220</left>
        <top>923</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
    </item>

  </list_wnd>
  </m_XRenderWnd>
</s>
